td, li, input, select, textarea 
{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
}

p
{
	margin: 0px; 
	padding: 0px;
}

body 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	line-height: 20px;
	margin:0px;
}

ul, ol {
	margin-top: 0px;
	margin-bottom: 0px;
 	padding: 0px 20px 0px 20px;
}

li
{
/* 	list-style-image: url(imgs/bullet_01.gif); */
	list-style-type: circle;
	font-size: 12px;
	text-align: left;
}
form, h1, h2, h3, h4, h5 {
	margin: 0px;
	padding: 0px;
}

img {border: 0px;}
img.centre {display: block; text-align: center; margin: 5px auto;}
img.center {display: block; text-align: center; margin: 5px auto;}
img.left {margin: 5px 5px 5px -5px; float: left;}
img.right {margin: 5px -5px 5px 5px; float: right;}

.indent 
{
	margin-left: 40px;
}

.error
{
	color: #CC3333; font-weight: bold;
}

.header 
{
	padding: 0px;
	padding-top: 0px;
}

.header a:hover {
	color: #5D8EAB;
	background: transparent;
	border-bottom: 0px;
}

.page 
{
	color: #444;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	padding: 0px;
	border: 0px;
	border-bottom: none;
	height: 100%;
}

.pagehome
{
	color: #444;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #00ff00;
	padding: 0px;
	border: 0px;
	border-bottom: none;
	height: 100%;
	vertical-align:top;
}

.page a 
{
	color: #5D8EAB;
	font-weight: bold;
	text-decoration: none;
}

.page a:hover 
{
	color: #5D8EAB;
	text-decoration: none;
}

.content 
{
	padding: 0px;
	/*border: 4px solid #fff;*/
}

a {
	color: #5D8EAB;
}

a:visited {
	color: #5D8EAB;
	text-decoration: none;
}

a:hover {
	color: #5D8EAB;
	text-decoration: underline;
}

a:active {
	color: #5D8EAB;
	text-decoration: none;
}

.missingpage {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-color: #933;
	border-bottom-style: dashed;
}

.footer {
	clear: both;
	background-color: #D7E0E5;
	padding: 5px 10px;
	border: 0px inset;
	text-align: center;
	border-top: none;
	border-top: 1px solid #CCCCCC;
	font-size: 9px;
	line-height: 12px;
}

.commentsheader {
	clear: both;
	background-color: #DDDDDD;
	padding: 2px 10px;
	border-left: 1px inset;
	border-right: 1px inset;
	border-top: 1px solid #CCCCCC;
}

.comment {
	background-color: #EEEEEE;
	padding: 10px;
	border-left: 1px inset;
	border-right: 1px inset;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #EEEEEE;
}

.commentinfo {
	color: #AAAAAA;
}

.commentform {
	background-color: #EEEEEE;
	padding: 1px;
	border: 1px solid #CCCCCC;
}

.code {
	color: black;
	background: #ffffee;
	border: 1px solid #888;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	width: 95%;
	margin: auto;
	padding: 2px 2px 2px 2px;	/* padding-bottom solves hor. scrollbar hiding single line of code in IE6 but causes vert. scrollbar... */
	text-align: left;			/* override justify on body */
	overflow: auto;				/* allow scroll bar in case of long lines - goes together with white-space: nowrap! */
	white-space: nowrap;		/* prevent line wrapping */
}
.code pre {
	margin-top: 0px;
	margin-bottom: 0px;			/* prevent vertical scroll bar in case of overflow */
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.notes {
	color: #888800;
}

.revisioninfo {
	color: #AAAAAA;
	padding-bottom: 20px;
}

.copyright {
	font-size: 12px;
	color: #AAAAAA;
	text-align: right;
}

.copyright a {
	color: #AAAAAA;
}

.lastedit {
	border:dotted 1px;
	padding:3pt;
	margin:8pt; color:#888;
	font-size:8pt;
	width:30%;
}

h5 {
	font-size: 10pt;
}

h4 {
	font-size: 12pt;
}

h3 {
	font-size: 14pt;
}

h2 {
	font-size: 16pt;
}

h1 {
	font-size: 18pt;
}

.exttail {
	color: #999;
	position: relative;
	bottom: 0.5ex;
}

.searchbox
{
 	border: 1px solid #ccccaa;
	padding: 0px;
      height: 20px;
      width: 180px;
}

.submit_button {
	border: none;
	margin-top: 1px;
}

.toolbar tr { background: ButtonFace; }
.toolbar .btn-, .toolbar  .btn-hover,  .toolbar .btn-active,
.toolbar .btn-pressed {
	background: ButtonFace;
	color: ButtonText;
	border: 1px solid ButtonFace;
	padding: 1px;
	margin: 0px;
	cursor: pointer;
}
.toolbar .btn- img  { width: 20px; height: 20px; }
.toolbar .btn-hover { border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight; }
.toolbar .btn-active,
.toolbar .btn-pressed { border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow; }
.toolbar .btn-pressed { background: ButtonHighlight; }
.editornamecss { background-color:#CCCCFF; font-size: 18px; padding: 0 10px; }


hr {
	border-top: 1px solid #000;
	border-bottom: 1px;
	color: #000;
	background-color: #000;
	height: 1px;
}
/*---Specific Styles ---*/

.clear {clear:both;}

.comments {display: none;}

.floatl {float: left; width: 48%; margin: 0.5%; padding: 0.5%; background: #fff;}

.floatr {float: right; width: 48%; margin: 0.5%; padding: 0.5%; background: #fff;}

.previewhead {
	margin: auto;
	z-index:20;
	position:fixed;
	top: 40px;
	left: 10px;
	color: red;
	font-size: xx-large;
	font-weight: bold;
	padding: 5px;
}

.highlight {color: red; background: #FFFFD0;}

.strikethrough {color: #888; text-decoration: line-through;}

.additions {background-color: #ccffcc;}

.deletions {color: #876; background-color: #FFCC99;}

.underline {text-decoration: underline;}

.recentchanges {font-size: 0.9em;}

.pagenote {color: #888;}

.centre {text-align: center;}

.center, .center p {text-align: center;}

.right, .right p {text-align: right;}

.keys {
	color: #333;
	background-color: #EFEFEF;
	font: normal 80% "Verdana", sans-serif;
	text-align: center;
	border-top: 2px double #CFCFCF;
	border-left: 3px solid #BABABA;
	border-right: 4px solid #AAA;
	border-bottom: 6px solid #909090;
	padding-left: 0.2em;
	padding-top: 0em;
	padding-right: 0.2em;
	padding-bottom: 0em;
	line-height: 1.6em;
	vertical-align: top;
}

.smallprint {font-size: 0.8em; color: #777; padding-right: 0.5%; text-align: right;}

.smallprint a {
	color: #987;
}

/* syntax highlighting code - GeSHi */
.code ol {
	margin-top: 6px;
	margin-bottom: 6px;			/* prevent vertical scroll bar in case of overflow */
}
.code li {
	font-size: 12px;
	font-family: "Lucida Console", Monaco, monospace;
}
.code .br0	{ color: #66cc66; }
.code .co1	{ color: #808080; font-style: italic; }
.code .co2	{ color: #808080; font-style: italic; }
.code .coMULTI	{ color: #808080; font-style: italic; }
.code .es0	{ color: #000099; font-weight: bold; }
.code .kw1	{ color: #b1b100; }
.code .kw2	{ color: #000000; font-weight: bold; }
.code .kw3	{ color: #000066; }
.code .kw4	{ color: #993333; }
.code .kw5	{ color: #0000ff; }
.code .me0	{ color: #006600; }
.code .nu0	{ color: #cc66cc; }
.code .re0	{ color: #0000ff; }
.code .re1	{ color: #0000ff; }
.code .re2	{ color: #0000ff; }
.code .re4	{ color: #009999; }
.code .sc0	{ color: #00bbdd; }
.code .sc1	{ color: #ddbb00; }
.code .sc2	{ color: #009900; }
.code .st0	{ color: #ff0000; }


.section 
{
    color: #BBBBBB;
	font-size: 18px;
	font-weight: bold;
	vertical-align: top;
	text-decoration: none;
	padding: 10px 0px 20px 10px;
}

/*definição para o banner nas paginas interiores da plataforma wikka */
.header_a 
{
	/*background-image: url(../media/Images/header.png);*/
	background-image: url(../images/izim/banner2.jpg);
	position: relative;
	width:1012px;
	height:151px;	
}

.header_b 
{
	/*background-image: url(../media/Images/corheader.png);*/
	background-image: url(../images/izim/banner3_rep.jpg);
}

.headeruc 
{
	background-image: url(../media/Images/headeruc.png);
	position: relative;
	height:60px;
	width: 960px;
}

.headeruc_b 
{
	background-image: url(../media/Images/headeruc_r.png);
}


.menu_principal
{
	background-color: #6A899C;
	min-height: 20px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
}

.menu_principal a 
{
	color: #fff;
	font-weight: bold;
}

.menu_principal a:visited 
{
	color: #fff;
	font-weight: bold;
}

.menu_principal a:hover 
{
	color: #eee;
	font-weight: bold;
}

.sub_menu
{
    background-color: #D5E2E6;
    color: #69899C;
	font-size: 11px;
	font-weight: bold;
	vertical-align: middle;
	text-decoration: none;
	text-align: center;
	padding: 0px 0px 0px 0px;
}

.sub_menu A:hover
{
    color: #B12726;
	text-decoration: underline;
	background: none;
}

/* MENUS */
.main_menu {
	width: 100%;
    background-color: #D5E2E6;
}

.main_menu .exttail {
	visibility: hidden;
}

/* --- row & column color --- */

table#admin_table td {		/* borders for admin tables */
	border: 1px solid #333; 
	margin: 0px;
	padding: 0px;
}
th.c1 {
    background-color: #CDD;
}

th.c2 {
    background-color: #DCC;
}

th.c3 {
    background-color: #DDC;
}

th.c4 {
    background-color: #CDC;
}

th.c5 {
    background-color: #CCD;
}

th.c6 {
    background-color: #DCD;
}

tr.alt td {
    background-color: #EEE;
}

td.c1 {
    background-color: #EFF;
}

td.c2 {
    background-color: #FEE;
}

td.c3 {
    background-color: #FFE;
}

td.c4 {
    background-color: #EFE;
}

td.c5 {
    background-color: #EEF;
}

td.c6 {
    background-color: #FEF;
}

tr.alt td.c1 {
    background-color: #DEE;
}

tr.alt td.c2 {
    background-color: #EDD;
}

tr.alt td.c3 {
    background-color: #EED;
}

tr.alt td.c4 {
    background-color: #DED;
}

tr.alt td.c5 {
    background-color: #DDE;
}

tr.alt td.c6 {
    background-color: #EDE;
}

th.check, td.check {
    width: 5%;
    text-align: start;
    vertical-align: top;
}
th.number, td.number 
{
    text-align: right;
}

th.time, td.time {
    width: 5%;
    text-align: left;
    vertical-align: top;
    white-space: nowrap;
}

td.time {
    font-size: 0.85em;
}

span.c1 {
	background-color: #DEE;
	border:1px outset #EFF; 
}

span.c2 {
	background-color: #EDD;
	border:1px outset #FEE; 
}

span.c3 {
	background-color: #EED;
	border:1px outset #FFE; 
}

span.c4 {
	background-color: #DED;
	border:1px outset #EFE; 
}

span.c5 {
	background-color: #DDE;
	border:1px outset #EEF; 
}

span.c6 {
	background-color: #EDE;
	border:1px outset #FEF; 
}

/* Styles para tinymce */
.bluebox {
	background-color: #EEEEEE;
	padding: 1px;
	border: 1px solid #CCCCCC;
}
.bluebox_dashed {
	background-color: #EEEEEE;
	padding: 1px;
	border: 1px dashed #CCCCCC;
}


/*******************************************************************************************************************/
/*          I.ZONE IM  Custom CSS
/*******************************************************************************************************************/
@font-face {
 font-family: Francois One;
 font-weight:bold;
 src: url("FrancoisOne.eot") /* EOT file for IE */
}
@font-face {
 font-family: Francois One;
 font-weight:bold;
 src: url("FrancoisOne.ttf") /* TTF file for CSS3 browsers */
}

.site
{
	margin:0 auto 0 auto;
	width:1012px;
	height:auto;	
}

.sitehome
{
	margin:0 auto;
	width:1012px;
	height:auto;
	background:url(../images/izim/bg_topo_r.jpg) repeat-x;
}

.sitecontent
{
	width: 1012px;
	height:auto;
	float:left;
	background-image:url(../images/izim/BAG_CONTENT.jpg);
}

.top_uc{
	width: 1012px;
	float:left;
	height: 56px;
	background:url(../images/izim/top_universidade_coimbra.jpg) no-repeat;
}

/*definição para o banner na HOMEPAGE da plataforma wikka */
.banner
{
	width: 1012px;
	height: 151px;
	background-image:url(../images/izim/banner.png);
	float:left;
}

.logotipo
{
	width: 255px;
	height: 150px;
	float:left;
}

.galeria
{
	width: 737px;
	height: 130px;
	float:left;
	padding: 10px;
}

.content_galeria
{
	width: 737px;
	height: 130px;
}

.pesquisa
{
	width: 255px;
	height: 34px;
	float:left;
}

.campo_pesquisa
{
	width: 210px;
	height: 29px;
	float:left;
	margin-top: 6px;
	text-align:right;
}

.bot_pesquisa
{
	width: 42px;
	height: 34px;
	float:left;
}

.input_pesquisa
{
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.menu_lateral
{
	width: 245px;
	height: auto;
	margin-left: 10px;
	float:left;
}

.imag_bot
{
	width: 35px;
	height: 35px;
	float:left;
	margin-left: 5px;
	margin-top: 5px;
}

.txt_bots
{
	width: 192px;
	height: 33px;
	float: left;
	color: #6c6c6c;
	font-family: 'Francois One', sans-serif;
	font-size:13px;
	margin-top: 5px;
	margin-left: 5px;
	display:block;
}

.area_conteudos_destaques
{
	width: 747px;
	height: auto;
	float:left;
	margin-top: 10px;
	margin-left: 10px;
}

.destaque_principal
{
	width: 480px;
	height: 200px;
	float: left;
	margin-bottom: 10px;
	border-bottom: #999 solid 1px;
	margin-right: 12px;
}

.destaque_secundario
{
	width:240px;
	height:250px;
	float:left;
	margin-bottom:10px;
	border-bottom: #999 solid 1px;
	margin-right:5px;
}

.destaque_secundario2
{
	width:240px;
	height:200px;
	float:left;
	margin-bottom:10px;
	border-bottom: #999 solid 1px;
	margin-right:5px;
}

.destaque_secundario3
{
	width:240px;
	height:170px;
	float:left;
	margin-bottom:10px;
	border-bottom: #999 solid 1px;
	margin-right:5px;
}

.destaque_secundario4
{
	width:240px;
	height:100px;
	float:left;
	margin-bottom:10px;
	border-bottom: #999 solid 1px;
	margin-right:5px;
}

.titulo_destaqueprincipal
{
	font-family: 'Francois One', sans-serif;
	color:#c23d22;
	font-size:22px;
	float:left;
	width:100%;
	margin-bottom:10px;
	margin-right:10px;

}

.titulo_destaques
{
	font-family: 'Francois One', sans-serif;
	color:#c23d22;
	font-size:16px;
	float:left;
	width:100%;
	margin-bottom: 10px;
	padding-top:5px;
	border-top:1px solid #000000;
}

.txt_destaque1
{
	width:300px;
	height: 165px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#444;
	float:left;
	text-align: justify;
	margin-right:5px;
}

.txt_destaque2
{
	width:130px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#444;
	float:left;
	margin-right:6px;
}

.txt_destaque3
{
	width:230px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#444;
	float:left;
	margin:0 10px 20px 0;
}

.txt_grande
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#444;
	text-align: justify;
	margin-right:5px;
	padding-right:5px;
}

.txt_pequeno
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#444;
	text-align: justify;
	margin-right:5px;
	padding-right:5px;
}

.imag_grande
{
	width:160px;
	height:160px;
	float:right;
	margin-left:10px;
}

.imag_pequena
{
	width:100px;
	height:133px;
	float:right;
	margin-left:10px;
}


.imag_destaque1
{
	width:160px;
	height:160px;
	float:right;
	background-color: #efefef;
}

.imag_destaque2
{
	width:100px;
	height:133px;
	float:right;
	background-color: #efefef;
}

.celula
{
	vertical-align:top;
	vertical-align:text-top;
}

.lermais
{
	height:14px;
	background:url(../images/izim/sabermais.jpg) no-repeat;
	margin:10px 0 0 0;
}

.lermais:hover
{
	background:url(../images/izim/sabermais_over.jpg) no-repeat;
}

.lermaiseng
{
	height:14px;
	background:url(../images/izim/readmore.jpg) no-repeat;
	margin:10px 0 0 0;
}

.lermaiseng:hover
{
	background:url(../images/izim/readmore_over.jpg) no-repeat;
}

.rodape
{
	width: 100%;
	height: 81px;
	background-image:url(../images/izim/bg_rodape.jpg);
	float:left;
	text-align: center;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 80px;
}

.logotipos
{
	width: 243px;
	float:left;
}

.idiomas
{
	width: 243px;
	height:44px;
	float:left;
	background:url(../images/izim/bg_idiomas.png) no-repeat;
}

/***********************************************************************
  							MENUS PT 							  
***********************************************************************/
/* menu Contactos */
.bot_menu1
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu1.png) no-repeat;
	display:block;
}

.bot_menu1:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu1_over.png) no-repeat;
	display:block;
}

/* menu Biblioteca */
.bot_menu2
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu2.png) no-repeat;
	display:block;
}

.bot_menu2:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu2_over.png) no-repeat;
	display:block;
}

/* menu Arquivo */
.bot_menu3
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu3.png) no-repeat;
	display:block;
}

.bot_menu3:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu3_over.png) no-repeat;
	display:block;
}

/* menu Arquivo electronico da democracia portuguesa */
.bot_menu4
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu4.png) no-repeat;
	display:block;
}

.bot_menu4:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu4_over.png) no-repeat;
	display:block;
}

/* menu Siglas */
.bot_menu5
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu5.png) no-repeat;
	display:block;
}

.bot_menu5:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu5_over.png) no-repeat;
	display:block;
}

/* menu Cronologia dos factos */
.bot_menu6
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu6.png) no-repeat;
	display:block;
}

.bot_menu6:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu6_over.png) no-repeat;
	display:block;
}

/* menu Legislação 25A  */
.bot_menu7
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu7.png) no-repeat;
	display:block;
}

.bot_menu7:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu7_over.png) no-repeat;
	display:block;
}

/* menu O sistema político português  */
.bot_menu8
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu8.png) no-repeat;
	display:block;
}

.bot_menu8:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu8_over.png) no-repeat;
	display:block;
}

/* menu Bibliografia  */
.bot_menu9
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu9.png) no-repeat;
	display:block;
}

.bot_menu9:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu9_over.png) no-repeat;
	display:block;
}

/* menu O 25 de Abril para os mais novos  */
.bot_menu10
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu10.png) no-repeat;
	display:block;
}

.bot_menu10:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu10_over.png) no-repeat;
	display:block;
}

/* menu Projecto de história oral 25A  */
.bot_menu11
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu11.png) no-repeat;
	display:block;
}

.bot_menu11:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu11_over.png) no-repeat;
	display:block;
}

/* menu Exposições e obras editadas  */
.bot_menu12
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu12.png) no-repeat;
	display:block;
}

.bot_menu12:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu12_over.png) no-repeat;
	display:block;
}

/* menu Arquivo de destaques e eventos  */
.bot_menu13
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu13.png) no-repeat;
	display:block;
}

.bot_menu13:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu13_over.png) no-repeat;
	display:block;
}

/* menu outros endereços  */
.bot_menu14
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu14.png) no-repeat;
	display:block;
}

.bot_menu14:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu14_over.png) no-repeat;
	display:block;
}

/* menu Créditos */
.bot_menu15
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu15.png) no-repeat;
	display:block;
}

.bot_menu15:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu15_over.png) no-repeat;
	display:block;
}


/***********************************************************************
  							MENUS ENG							  
***********************************************************************/
.bot_menu1eng
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu1eng.png) no-repeat;
	display:block;
}

.bot_menu1eng:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu1eng_over.png) no-repeat;
	display:block;
}

.bot_menu2eng
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu2eng.png) no-repeat;
	display:block;
}

.bot_menu2eng:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu2eng_over.png) no-repeat;
	display:block;
}

.bot_menu3eng
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu3eng.png) no-repeat;
	display:block;
}

.bot_menu3eng:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu3eng_over.png) no-repeat;
	display:block;
}

.bot_menu4eng
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu4eng.png) no-repeat;
	display:block;
}

.bot_menu4eng:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu4eng_over.png) no-repeat;
	display:block;
}

.bot_menu5eng
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu5eng.png) no-repeat;
	display:block;
}

.bot_menu5eng:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu5eng_over.png) no-repeat;
	display:block;
}

.bot_menu6eng
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu6eng.png) no-repeat;
	display:block;
}

.bot_menu6eng:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu6eng_over.png) no-repeat;
	display:block;
}

.bot_menu7eng
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu7eng.png) no-repeat;
	display:block;
}

.bot_menu7eng:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu7eng_over.png) no-repeat;
	display:block;
}

.bot_menu8eng
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu8eng.png) no-repeat;
	display:block;
}

.bot_menu8eng:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu8eng_over.png) no-repeat;
	display:block;
}

.bot_menu9eng
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu9eng.png) no-repeat;
	display:block;
}

.bot_menu9eng:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu9eng_over.png) no-repeat;
	display:block;
}

.bot_menu10eng
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu10eng.png) no-repeat;
	display:block;
}

.bot_menu10eng:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu10eng_over.png) no-repeat;
	display:block;
}

.bot_menu11eng
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu11eng.png) no-repeat;
	display:block;
}

.bot_menu11eng:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu11eng_over.png) no-repeat;
	display:block;
}

.bot_menu12eng
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu12eng.png) no-repeat;
	display:block;
}

.bot_menu12eng:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu12eng_over.png) no-repeat;
	display:block;
}

.bot_menu13eng
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu13eng.png) no-repeat;
	display:block;
}

.bot_menu13eng:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu13eng_over.png) no-repeat;
	display:block;
}

.bot_menu14eng
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu14eng.png) no-repeat;
	display:block;
}

.bot_menu14eng:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu14eng_over.png) no-repeat;
	display:block;
}


.bot_menu15eng
{
	width:245px;
	height:45px;
	float:left;
	background:url(../images/izim/menu15eng.png) no-repeat;
	display:block;
}

.bot_menu15eng:hover
{
	width:257px;
	height:45px;
	background:url(../images/izim/menu15eng_over.png) no-repeat;
	display:block;
}



/* ********** Script  Jquery  Simple Slidshow ****/
#slideshow 
{
    position:relative;
    height:130px;
}

#slideshow IMG 
{
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active 
{
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active 
{
    z-index:9;
}